body {
    background: none;
}
#container {
    padding: 150px 0;
    width: 100%;
	max-width:1600px;
}
#container.padding {
    padding: 150px 280px;
    background: url("/images/background.png");
}
#container .top-title {
    text-align: center;
    margin-bottom: 68px;
}
#container .top-title p {
    font-size: 46px;
    font-weight: bold;
}
#container .top-title.border-bottom {
    border-bottom: 2px solid #656566;
    padding-bottom: 33px;
    margin-bottom: 45px;
}
.text-blue {
    color: #1064af !important;
    font-weight: bold;
    font-size: 14px;
}
.text-gray {
    color: #656566 !important;
    font-weight: bold;
    font-size: 14px;
}
.text-red {
    color: #fb3131 !important;
    font-weight: bold;
    font-size: 14px;
}
.contents-wrap {
    margin-bottom: 40px;
}
.contents-wrap .sub-title {
    margin-bottom: 10px;
}
.contents-wrap .sub-title span {
    font-size: 14px;
    font-weight: bold;
}
.contents-wrap table {
    text-align: center;
    width: 100%;
}
.contents-wrap table tr > * {
    padding: 15px;
    border: 1px solid #bebebe;
}
.contents-wrap table tr > *:first-child {
    border-left: none;
}
.contents-wrap table tr > *:last-child {
    border-right: none;
}
.contents-wrap table tr th {
    font-weight: bold;
    color: #656566;
    background: #efefef;
    border-top: 2px solid #bebebe;
}
.contents-wrap table tr td {
    font-weight: bold;
    font-size: 14px;
    color: #555555;
    background: #f7f5f5;
}
.result {
    padding: 5px 15px;
    background: #656566;
    color: #fff;
}
.result.complete {
    background: #1064af;
}
.result.complete span {
    line-height: 42px;
}
.d-inline-block {
    display: inline-block;
}
.d-flex {
    display: flex;
}
.d-inline-flex {
    display: inline-flex;
}
.d-table {
    display: table;
}
.d-table-row {
    display: table-row;
}
.justify-content-evenly {
    justify-content: space-evenly;
}
.justify-content-around {
    justify-content: space-around;
}
.justify-content-between {
    justify-content: space-between;
}
.list-buttons {
    width: 100%;
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
}
.list-buttons li {
    border: 1px solid #bebebe;
    color: #656566;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    display: table-cell;
    padding: 10px;
    cursor: pointer;
}
.list-buttons li.active {
    background: #2e2f2f;
    border: 1px solid #2e2f2f;
    color: #fff;
}
.list-buttons.blue li {
    border: 1px solid #bebebe;
    color: #555555;
    font-weight: bold;
    background: #efefef;
}
.list-buttons.blue li.active {
    background: #1064af;
    border: 1px solid #1064af;
    color: #fff;
}
.number-wrap {
    margin-right: 5px;
}
.question-wrap .number-wrap .number {
    padding: 0 5px;
    color: #fff;
    background: #1064af;
}
.question-wrap {
    position: relative;
    display: none;
}
.question {
    width: 70%;
    font-size: 14px;
}
.scoring-table {
    margin-left: 20px;
    position: absolute;
    right: 0;
    top: 0;
}
.answers, .answer-description {
    margin-top: 20px;
    width: 70%;
}
.answers li {
    margin: 3px 0;
}
.answers li.right {
    color: #fc2f2f;
}
.answers .answer-number {
    margin-right: 0.7em;
    color: #000;
}
.answer-description {
    border: 1px solid #bebebe;
    border-radius: 5px;
    padding: 20px 15px;
}
.answer-description .title span.text-red {
    font-size: 16px;
}
.answer-description .title span.text-blue {
    font-weight: normal;
    font-size: 13px;
    line-height: 21px;
}
.answer-description .contents {
    line-height: 22px;
    margin-top: 20px;
    font-weight: normal;
}
.scoring-table tr {
    border: 1px solid #bebebe;
}
.scoring-table tr > * {
    border: 1px solid #bebebe;
}
.scoring-table tr th {
    font-weight: bold;
    color: #000 !important;
    background: #e2f6fb !important;
    border-top: 1px solid #bebebe !important;
}
.scoring-table tr td.title {
    background: #f7f5f5 !important;
}
.scoring-table tr td {
    font-weight: bold;
    font-size: 17px !important;
    color: #555555;
    background: #fff !important;
}
.scoring-table tr:not(:first-child) td:first-child {
    color: #000;
    position: relative;
}
/*.scoring-table tr:not(:first-child) td.wrong:before {
    content: "";
    display: block;
    width: 29px;
    height: 29px;
    position: absolute;
    top: 10px;
    left: 20px;
    background: url('/images/icon/wrong-answer.png');
}
.scoring-table tr:not(:first-child) td.right:before {
    content: "1";
    display: block;
    width: 41px;
    height: 41px;
    position: absolute;
    top: 3px;
    left: 14px;
    background: url('/images/icon/right-answer.png');
}*/
.scoring-table tr:not(:first-child) td.wrong span.sign {
    display: block;
    width: 29px;
    height: 29px;
    position: absolute;
    top: 12px;
    left: 20px;
    background: url('/images/icon/wrong-answer.png');
}
.scoring-table tr:not(:first-child) td.right span.sign {
    display: block;
    width: 41px;
    height: 41px;
    position: absolute;
    top: 6px;
    left: 14px;
    background: url('/images/icon/right-answer.png');
}
.scoring-table tr:not(:first-child) td.wrong span.sign span.number {
    position: relative;
    top: 1px;
}
.scoring-table tr:not(:first-child) td.right span.sign span.number {
    position: relative;
    top: 8px;
}
.scoring-table tr td.my-answers {
    color: #059d33;
}
.scoring-table tr td.right-answers {
    color: #1064af;
}
.result-wrap .result-table.primary th {
    background: #efefef !important;
    border-top: 1px solid #bebebe !important;
    color: #555555 !important;
}
.result-wrap .result-table td {
    background: #fff !important;
}
.result-wrap .result-table tr {
    border: 1px solid #bebebe;
}
.box {
    padding: 30px 0;
}
.total-result-wrap {
    border: 1px solid #bebebe;
    text-align: center;
    padding: 70px 0;
}
.total-result-wrap > div {
    width: 70%;
    display: flex;
    margin: auto;
    justify-content: space-evenly;
}
.total-result-wrap .total-result-contents {
    width: 30%;
}
.total-result-wrap .title {
    padding: 5px 30px;
    background: #c7c6c6;
    font-weight: bold;
    font-size: 14px;
}
.total-result-wrap .score {
    line-height: 28px;
    font-weight: bold;
    color: #202a56;
}
.result-table.detail tr > * {
    color: #000;
}
.result-table.detail tr th {
    background: #e2f6fb !important;
    border-top: 1px solid #bebebe !important;
}
.result-chart-wrap {
    display: table;
    border-collapse: collapse;
    width: 100%;
}
.result-chart-wrap .sub-title, .result-chart-wrap .sub-contents {
    border: 1px solid #bebebe;
    display: table-cell;
    padding: 15px;
}
.result-chart-wrap .sub-contents {
    text-align: center;
}
.result-chart-wrap .sub-contents span {
    font-weight: bold;
    display: block;
    padding: 20px 0;
}
.result-chart-wrap .sub-contents {
    max-height: 250px;
}
.result-and-answer-list {
    display: none;
}
.test-information-wrap {
    display: table;
    border-collapse: collapse;
    width: 100%;
}
.test-information-wrap > div {
    border: 5px solid #ecebebeb;
    padding: 10px 17px;
    display: table-cell;
}
.test-information-wrap .test-information-left {
    width: 20%;
}
.test-information-wrap .test-information-right {
    width: 23%;
    background: #ecebebeb;
}
.test-information-wrap .test-information-center {
    width: 57%;
}
.test-information-left > div {
    display: flex;
}
.test-information-left ul {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: auto;
}
.test-information-left ul li {
    border-bottom: 1px solid #c7c6c6;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 25px;
}
.test-information-left ul li:last-child {
    margin-bottom: 5px;
}
.test-information-left ul:last-child li {
    text-align: right;
    color: #fb3131;
}
.test-information-right {
    text-align: center;
    position: relative;
}
.test-information-right .submit-btn {
    background: #1064af;
    border: none;
    border-radius: 5px;
    width: calc(100% - 60px);
    height: calc(100% - 28px);
    position: absolute;
    top: 14px;
    left: 30px;
    color: #fff;
    font-size: 24px;
}
input[type="radio"] {
    display: inline-block;
    content: "";
    border-radius: 50%;
    border: 1px solid #bebebe;
    background: none;
    width: 16px;
    height: 16px;
}
input[type="radio"]:checked {
    display: inline-block;
    content: "";
    border-radius: 50%;
    border: 1px solid #bebebe;
    background: #1064af;
    width: 16px;
    height: 16px;
}
input[type="radio"] + span {
    vertical-align: middle;
    font-weight: bold;
}
.radio-label {
    margin-right: 1em;
}
.radio-label:last-child {
    margin-right: 0;
}
.test-question-wrap {
    position: relative;
}
.test-question-wrap .number-wrap .number {
    padding: 0 5px;
    font-size: 24px;
}
.test-question-wrap .overflow-wrap {
    height: 700px;
    overflow: auto;
    width: 72%;
}
.test-question-wrap .questions .question {
    margin: 10px 0 30px 0;
    width: 100%;
    font-weight: bold;
}
.test-question-wrap .questions .answers li {
    cursor: pointer;
    margin: 5px 0;
}
.test-question-wrap .questions .answers.batang {
    font-family: "함초롬바탕";
    font-weight: bold;
    font-size: 14px;
}
.answer-table {
    width: 27%;
}
.answer-table > div {
    width: 100%;
    height: 439px;
    overflow: auto;
}
.answer-table table tr > * {
    padding: 10px;
}
.answer-table table tr td input[type=radio] {
    vertical-align: revert;
}
